/*
Theme Name: edil-sud-dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* Contact Form 7 */
.wpcf7-form {
background:#FFFFFF;
padding:10px;
border:1px solid #101f90; /* Bordo del modulo contatti */
margin-bottom:30px;
border-radius:0px;
}
.wpcf7-form input {
background:#efefef; /* Sfondo casella di testo */
color:#000064; 		/* Colore del testo casella di testo */
padding:5px 7px;
border:1px solid #afafaf;
margin-bottom:8px;
border-radius:0px;
/* width: 100%; - Crea problema ai pulsanti sotto al form */
max-width: 400px;
}

.wpcf7-form textarea {
background:#efefef; /* Sfondo casella di textarea */
color:#000064; /* testo casella di textarea */
padding:5px 0px 5px 7px;
border:1px solid #afafaf;
border-radius:0px;
width: 100%;
}

.wpcf7-form p {
color:#000000;
margin-top:10px;
width: 100%;
font-size: 1.0em;
margin-bottom:15px;
}

.wpcf7-form .wpcf7-submit {
background:#269800;
cursor:pointer;
padding-left:15px;
padding-right:15px;
color:#fff;
border-radius:7px;
font-size:2em;
width: 50%;
}
/* Fine Contact Form 7 */